.breadcrumbs {
	display: table;
	text-align: left;
	height: 100%;
	line-height: normal;
}

.breadcrumbs li {
	display: table-cell;
	padding: 5px 20px;
	color: #444;
	vertical-align: middle;
	font-weight: normal;
	padding-right: 25px;
	background-image: url("../images/br_border.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.breadcrumbs li a {
	color: #178ab0
}

//
this is for bread crumbs on Investigations pages
	.btn-breadcrumb .btn:not (:last-child ):after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 10px solid white;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: 100%;
	z-index: 3;
}

.btn-breadcrumb .btn:not (:last-child ):before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 10px solid rgb(173, 173, 173);
	position: absolute;
	top: 50%;
	margin-top: -17px;
	margin-left: 1px;
	left: 100%;
	z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
	padding: 6px 12px 6px 24px;
}

.btn-breadcrumb .btn:first-child {
	padding: 6px 6px 6px 10px;
}

.btn-breadcrumb .btn:last-child {
	padding: 6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not (:last-child ):after {
	border-left: 10px solid #fff;
}

.btn-breadcrumb .btn.btn-default:not (:last-child ):before {
	border-left: 10px solid #ccc;
}

.btn-breadcrumb .btn.btn-default:hover:not (:last-child ):after {
	border-left: 10px solid #ebebeb;
}

.btn-breadcrumb .btn.btn-default:hover:not (:last-child ):before {
	border-left: 10px solid #adadad;
}

//
End of Bread Crumbs CSS /* quick search stuff */ 
	
	
.search-item {
	padding: 5px 10px;
	white-space: normal;
	color: #555;
	text-decoration: none;
	display: block;
	overflow: hidden;
}

.search-item h3 {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #222;
	margin: 0;
	padding: 0;
}

.search-item div {
	margin-top: 3px;
	margin-bottom: 3px;
}

.search-item h3 span {
	float: right;
	font-weight: normal;
	margin: 0 0 2px 2px;
	width: 150px;
	clear: none;
}

.search-item-break {
	margin-top: 4px;
	margin-bottom: 4px;
	clear: both;
}

.search-itm {
	display: block;
}

.search-itm-hdr {
	white-space: nowrap;
	overflow: hidden;
}

.search-itm-title {
	padding: 5px;
	color: #222;
}

.search-itm-data {
	padding: 5px;
}

.twitter-typeahead {
	display: block !important;
}

.x-boundlist-item {
	line-height: normal;
	padding: 5px;
	margin: 5px;
	border: 1px solid #ccc;
}

.x-list-plain {
	
}

.footer-cont {
	padding: 1px 0px 1px 0px;
	overflow: hidden;
}

.footer-cont table {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}

.footer-cont td {
	padding: 12px 15px 1px 15px;
	vertical-align: top;
	white-space: nowrap;
	overflow: hidden;
}

.footer-cont, .footer-cont a {
	color: #ddd;
}

.footer-cont td>span {
	font-weight: bold;
}

.footer-cont td ul {
	padding-left: 20px;
}

.readers-viewers {
	text-align: left;
}

.readers-viewers li {
	display: inline;
}

.readers-viewers span {
	display: inline-block;
	width: 16px;
	height: 16px;
}

.rdr-adobe {
	background-image: url("../images/viewers/application-pdf.png");
}

.rdr-powerpoint {
	background-image: url("../images/viewers/x-office-presentation.png");
}

.rdr-winzip {
	background-image: url("../images/viewers/package-x-generic.png");
}

.rdr-word {
	background-image: url("../images/viewers/x-office-document.png");
}

.rdr-spreadsheet {
	background-image: url("../images/viewers/x-office-spreadsheet.png");
}

/********************************/
.link_icon {
	padding-left: 26px !important;
	background-repeat: no-repeat;
	background-position: 7px center;
}

#homeNavLink {
	background-image: url("../images/navicons/home.png");
}

#reportsMenu {
	background-image: url("../images/navicons/reports.png");
}

#searchMenu {
	background-image: url("../images/navicons/search.png");
}

#adminMenu {
	background-image: url("../images/navicons/gear.png");
}

#developerMenu {
	background-image: url("../images/navicons/dev.png");
}

#helpMenu {
	background-image: url("../images/navicons/help.png");
}

#caseManagementMenu {
	background-image: url("../images/navicons/clipboard.png");
}

#submissionMenu {
	background-image: url("../images/navicons/submit.png");
}

#userNameMenu {
	background-image: url("../images/navicons/user.png");
}

#logoutNavLink {
	background-image: url("../images/navicons/unlock.png");
}

.registerLink {
	background-image: url("../images/add-user-white-24.png") !important;
	background-size: 18px 18px;
}

#petitionsLink {
	background-image: url("../images/navicons/petition.png");
}

#commentsLink {
	background-image: url("../images/navicons/comment-white-16.png");
}

#congressLink {
	background-image: url("../images/navicons/congress-white-16.png");
}

#navLogin, .link-login {
	background-image: url("../images/navicons/lock.png");
}

.current-link {
	background-image: url("../images/navicons/up.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}

.vert-nav {
	padding: 0;
	box-sizing: border-box;
	display: block;
	list-style-type: none;
	margin: 0 !important
}

.vert-nav li {
	display: block;
	box-sizing: border-box;
	margin-bottom: 10px
}

.vert-nav a {
	display: block;
	border: 1px solid #ddd;
	padding: 10px;
	box-sizing: border-box;
	text-decoration: none;
	color: black !important;
}

.vert-nav li.active a {
	background: white !important;
	border: 1px solid #ddd;
	box-sizing: border-box;
	color: black !important;
	border-left: 5px solid #00496E;
}

#edis_wiz {
	
}

.input-btn-inline {
	float: right;
}

.input-wrp-inline {
	margin-right: 90px;
	box-sizing: border-box;
}

.card-title {
	font-size: 20px;
	padding-bottom: 20px;
	display: block;
}

.error_msg {
	padding: 5px;
	box-sizing: border-box;
	color: red;
	text-align: center;
	margin-bottom: 10px;
	display: none;
}

.input-info {
	padding: 5px;
}

.input-box {
	padding: 5px 0px 5px 0px;
}

.sub-prev-hdr {
	padding: 10px 5px 10px 5px;
	text-align: center;
	box-sizing: border-box;
	border-bottom: 1px solid #ddd;
	background: #f5f5f5
}

.sub-prev-body {
	padding: 5px;
	overflow: auto;
	box-sizing: border-box;
}

.dl-vertical>span {
	display: block;
	box-sizing: border-box;
	padding: 5px;
}

.dl-vertical dd {
	padding-left: 10px;
	box-sizing: border-box;
}

/*******Spinner***********/
#loadr {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: gray;
	display: none;
	z-index: 10000;
	opacity: 0.2;
}

#loadrmsg {
	position: fixed;
	width: 120px;
	height: 50px;
	text-align: center;
	background: white;
	display: none;
	z-index: 20000;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -60px;
	line-height: 50px;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-image: url("../images/ajax-loader_2.gif");
}

#reportCriteria {
	padding: 20px 10px;
}

.help-img{
	background-repeat: no-repeat;
	background-position: center center;
	background-image:url("../images/helpdesk_image.jpg");
	height: 80px;
	width: 57px;
	display: inline-block;
}


.doc-link {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-image:url("../images/viewers/application-pdf.png");
	min-height: 24px;
	display: inline-block;
}

.doc-link-right{
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: right 2px;
	background-image:url("../images/viewers/application-pdf.png");
	min-height: 24px;
	display: inline-block;
	
}

.doc-link-csv{
	background-image: url("../images/viewers/x-office-spreadsheet.png");
}

.cong-textarea{
	width:100%;
	background:white;
	border:0;
	margin-top: 5px;
	border: 0;
	resize: none;
}
